Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
You do not have permissions to run this process
#1
Code:
You do not have permissions to run this process. You need administrator permissions to be able to run the upgrade procedure.

If you need to logout, please click here. From there you will be able to log in again under your administrator account

Hi,
My account is signed to user group 4, in config.php my user ID is listed as super user. Still I can't run an update.

I need help.
Reply
#2
Make sure whatever usergroup your account is in has the cancp permission.
Reply
#3
How can I check that? How can I set it?

*Edit: Ok, I found doc and checked it. Everything seems fine but I still can't access upgrade. Still says No permissions
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)